<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrAdministrativePenaltyMapper">

    <resultMap type="XcrAdministrativePenalty" id="XcrAdministrativePenaltyResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="entityName"    column="ENTITY_NAME"    />
            <result property="cfXdrGszc"    column="CF_XDR_GSZC"    />
            <result property="cfJdwsmc"    column="CF_JDWSMC"    />
            <result property="cfSy"    column="CF_SY"    />
            <result property="entityCode"    column="entityCode"    />
            <result property="cfSjly"    column="CF_SJLY"    />
            <result property="ISLATE"    column="ISLATE"    />
            <result property="id"    column="id"    />
            <result property="depId"    column="depId"    />
            <result property="cfXdrZzjg"    column="CF_XDR_ZZJG"    />
            <result property="createTime"    column="createTime"    />
            <result property="reportState"    column="reportState"    />
            <result property="inventorySourceId"    column="inventorySourceId"    />
            <result property="inventoryId"    column="inventoryId"    />
            <result property="cfFrZjhm"    column="CF_FR_ZJHM"    />
            <result property="dataCode"    column="dataCode"    />
            <result property="cfXdrShxym"    column="CF_XDR_SHXYM"    />
            <result property="cfXdrLb"    column="CF_XDR_LB"    />
            <result property="repairState"    column="repairState"    />
            <result property="cfNrZkdx"    column="CF_NR_ZKDX"    />
            <result property="cfCfjg"    column="CF_CFJG"    />
            <result property="entityCodeAdd"    column="entityCodeAdd"    />
            <result property="cfNrFk"    column="CF_NR_FK"    />
            <result property="cfFrdb"    column="CF_FRDB"    />
            <result property="orgId"    column="orgId"    />
            <result property="cfFrZjlx"    column="CF_FR_ZJLX"    />
            <result property="cfGsjzq"    column="CF_GSJZQ"    />
            <result property="createUser"    column="createUser"    />
            <result property="cfYj"    column="CF_YJ"    />
            <result property="cfXdrSydw"    column="CF_XDR_SYDW"    />
            <result property="status"    column="status"    />
            <result property="cfJdrq"    column="CF_JDRQ"    />
            <result property="cfWsh"    column="CF_WSH"    />
            <result property="cfXdrSwdj"    column="CF_XDR_SWDJ"    />
            <result property="cfSjlydm"    column="CF_SJLYDM"    />
            <result property="updateTime"    column="updateTime"    />
            <result property="updateUser"    column="updateUser"    />
            <result property="UNID"    column="UNID"    />
            <result property="FBZT"    column="FBZT"    />
            <result property="BZ"    column="BZ"    />
            <result property="isDel"    column="isDel"    />
            <result property="cfXdrShzz"    column="CF_XDR_SHZZ"    />
            <result property="cfFddbrzjlxOther"    column="CF_FDDBRZJLX_OTHER"    />
            <result property="batchNo"    column="batchNo"    />
            <result property="metaId"    column="metaId"    />
            <result property="cfLbOther"    column="CF_LB_OTHER"    />
            <result property="cfXdrZjlx"    column="CF_XDR_ZJLX"    />
            <result property="cfYxq"    column="CF_YXQ"    />
            <result property="cfNr"    column="CF_NR"    />
            <result property="cfWfxw"    column="CF_WFXW"    />
            <result property="entityType"    column="entityType"    />
            <result property="cfCfjgdm"    column="CF_CFJGDM"    />
            <result property="cfZjlxOther"    column="CF_ZJLX_OTHER"    />
            <result property="cfCflb"    column="CF_CFLB"    />
            <result property="cfNrWfff"    column="CF_NR_WFFF"    />
            <result property="cfXdrZjhm"    column="CF_XDR_ZJHM"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>